ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:crafting_shapeless",
  "ingredients": [
    {
      "item": "minecraft:bread"
    },
    {
      "item": "farmersdelight:beef_patty"
    },
    {
      "item": "farmersdelight:cabbage_leaf"
    },
    {
      "item": "ddc:cut_tomato"
    },
    {
      "item": "ddc:cut_onion"
    }
  ],
  "result": {
    "item": "farmersdelight:hamburger"
  }
    })
    event.remove({output:'farmersdelight:hamburger'})
})